/* Class = "NSWindow"; title = "Image Correction"; ObjectID = "5"; */
"5.title" = "Correzione immagine";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Inclinazione:";

/* Class = "NSTextFieldCell"; title = "Geometry"; ObjectID = "92"; */
"92.title" = "Geometria";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Scala:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Rotazione:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "97"; */
"97.title" = "Reinizializza";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "109"; */
"109.title" = "Direzione:";

